.nav {
  &--container {
    width: 100%;
    background-color: #084ad9;
    min-height: 65px;
    min-width: 500px;
    height: 65px;
    display: flex;
    flex-direction: row;
    align-items: center;
    @media (max-width: 500px) {
      justify-content: space-evenly;
    }
  }
  
  &--logo { 
    margin-left: 25px;
    img {
      width: 75%;
    }
    @media (max-width: 500px) {
     margin-left: 0px;
    }
  }
  
  &--title {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    color: #fdfeff;
    font-size: x-large;
    @media (max-width: 500px) {
      display: none;
    }
  }
  
  &--right {
    @media (max-width: 500px) {
      display: none;
    }
  } 
}